columns:
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_association_non_prevue'::regclass)"
  texte:
    type: text
constraints:
  t_association_non_prevue_pkey:
    type: PRIMARY KEY
    column: oid